Please make this a gem. #1

Closed
fd opened this Issue Aug 10, 2009 · 7 comments

Projects

None yet

7 participants

@fd
fd commented Aug 10, 2009

Gems are the future for Rails and they are easier to manage.

For now I'll make a fork for myself with a gemified version of localized_country_select.

hron84 commented Jan 20, 2012

This issue going more important as per Rails 3.2 deprecated vendor/plugins. So, increase a priority of this issue, pls.

zackxu1 commented Jul 11, 2012

Totally Agree this is important. The original issue was raised 3 years ago...

Where can I download a gemified version of this?

Thanks

i would also be grateful for a gem.

Collaborator

gem 'localized_country_select', :git=>'git://github.com/mlitwiniuk/localized_country_select.git'

I promise to clean this repo and situation before monday, 26th.

Thank you

Any progress on this?

Collaborator
@mlitwiniuk mlitwiniuk closed this Dec 8, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment